
.mcg-gallery-container { padding-top: 80px; padding-bottom: 80px; }
.mcg-title { font-size: 2.2rem; font-weight: 700; color:  #C9A227; }


.mcg-card { border-radius: 18px; overflow: hidden; cursor: pointer; transition: transform .3s ease; }
.mcg-card:hover { transform: translateY(-6px) scale(1.03); }


.mcg-img {
width: 100%;
aspect-ratio: 16/10;
object-fit: cover;
display: block;
border-radius: 12px;
}


/* Modal */
.mcg-modal-content { background: transparent; border: none; box-shadow: none; }
.mcg-modal-img { width: 80%;  border-radius: 14px; }


.mcg-page-link { color:  #C9A227; font-weight: 600; }
.pagination .active .mcg-page-link { background:  #C9A227; border-color:  #C9A227; color: #fff; }


.video-wrapper {
    max-width: 1100px;
    margin: 0 auto;
}
.video-frame {
    max-width: 640px;
    margin: auto;
}




#floating-social-fixed {
    position: fixed !important;
    bottom: 20px;
    left: 20px;
    z-index: 2147483647; /* por encima de todo */
    display: flex;
    flex-direction: column;
    gap: 10px;
    pointer-events: auto;
}

#floating-social-fixed a {
    width: 50px;
    height: 50px;
    background: #d4af37; /* dorado premium */
    color: #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    box-shadow: 0 8px 20px rgba(0,0,0,.35);
    transition: all .3s ease;
}

#floating-social-fixed a:hover {
    transform: scale(1.15);
}

.phone { background:#0d6efd; color:#fff; }
.whatsapp { background:#25D366; color:#fff; }
.tiktok { background:#000; color:#fff; }
.facebook { background:#1877F2; color:#fff; }
.yelp { background:#D32323; color:#fff; }
.youtube { background:#FF0000; color:#fff; }
.google { background:#34A853; color:#fff; }